SDL_waylandvideo.h File Reference
`#include "../../SDL_internal.h"`
`#include <EGL/egl.h>`
`#include "wayland-util.h"`
Include dependency graph for SDL_waylandvideo.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | SDL_VideoData
struct | SDL_WaylandOutputData

## Macros

#define | MESA_EGL_NO_X11_HEADERS

## Macro Definition Documentation

## MESA_EGL_NO_X11_HEADERS

#define MESA_EGL_NO_X11_HEADERS

Definition at line 36 of file SDL_waylandvideo.h.